--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: no_instantiation
comment: 
- !ruby/struct:SM::Flow::P 
  body: Abstract class object initialization error. Many classes in the MIME library are abstract and will raise this error.
constants: []

full_name: MIME::AbstractClassError
includes: []

instance_methods: []

name: AbstractClassError
superclass: Error
